
/* Name */
"3134.title" = "名称";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "名称";

/* Script */
"4489.headerCell.title" = "文种";

/* Category */
"4491.headerCell.title" = "分类";

/* Width */
"4496.headerCell.title" = "宽度";

/* LSB */
"4498.headerCell.title" = "左边距";

/* RSB */
"4517.headerCell.title" = "右边距";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "左侧组";

/* Left Kerning Class */
"4798.headerToolTip" = "左侧字偶类";

/* Right Group */
"4800.headerCell.title" = "右侧组";

/* Right Kerning Class */
"4800.headerToolTip" = "右侧字偶类";

/* Ex. */
"4804.headerCell.title" = "例如";

/* Export Glyph */
"4804.headerToolTip" = "导出字形";

/* Note */
"5240.headerCell.title" = "备注";

/* Char */
"5242.headerCell.title" = "字符";

/* Components */
"5244.headerCell.title" = "部件";

/* Last Changed */
"5253.headerCell.title" = "上次修改";

/* Subcategory */
"5264.headerCell.title" = "子分类";

/* Import Kerning */
"5300.title" = "导入字偶距";

/* Import Kerning Classes */
"5302.title" = "导入字偶类";

/* Vertical Width */
"5473.headerCell.title" = "竖排字宽";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "字偶组";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "字形名称";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "单击此处可切换为竖排量度";

/* Category */
"8iC-Un-9if.title" = "分类";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "文种";

/* Production */
"EPr-Vw-xIU.title" = "生产名称";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicode 编码";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "底部组";

/* Tags */
"HdI-pg-BrC.title" = "标签";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "标签";

/* Horizontal */
"I46-81-vtd.label" = "水平";

/* Export */
"Ied-cv-Yfg.title" = "导出";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "宽度";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "顶部组";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "仅应用于选定的字形";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "标签";

/* Production Name */
"Lum-11-saQ.title" = "生产名称";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "已选中 %{value1}@ 个字形，共 %{value2}@/%{value3}@ 个字形";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "生产名称";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "生产名称";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "（默认）";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "未选中项目";

/* Import Stems */
"QBy-QV-JK3.title" = "导入笔画";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "标签";

/* Subcategory */
"UTF-ti-TLP.title" = "子分类";

/* Case */
"UoV-8U-aNP.headerCell.title" = "大小写";

/* Export */
"XFv-hV-Nf0.title" = "导出";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "上边距";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "单击此处可切换为横排量度";

/* Colors */
"Zh5-HR-IFf.title" = "颜色";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "导入纵向量度";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "在外部应用程序 UnicodeChecker 中显示字形。";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "字形注释";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicode 编码";

/* Text */
"fdW-Qw-8fQ.title" = "文本";

/* Subcategory */
"g0o-TZ-Ctz.title" = "子分类";

/* Kerning Groups */
"htV-hJ-Pta.title" = "字偶组";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "右侧组";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "下边距";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "左侧组";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "已选中 %{value1}@ 个字形，共 %{value2}@/%{value3}@ 个字形";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "标签";

/* Kerning Groups */
"qvu-En-Lix.title" = "字偶组";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "标签";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "高度";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "高度";

/* Glyph Note */
"tsU-7M-z03.title" = "字形注释";

/* Sort */
"w89-I4-iap.headerCell.title" = "排序";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "排序名称";

/* Script */
"wfT-SG-8Cr.title" = "文种";

/* Direction */
"wle-bc-lBO.headerCell.title" = "方向";

/* Vertical */
"y25-5N-Cew.label" = "纵向";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "字形名称";

/* Export */
"y7K-83-7ZF.title" = "导出";

/* Category */
"z3d-gH-Oy2.title" = "类别";

/* Category */
"z8i-HN-Ta2.title" = "类别";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "已选中 %{value1}@ 个字形，共 %{value2}@/%{value3}@ 个字形";
